@charset "utf-8";
/*----------
main color:
pure sky blue:       #39F;
light dark sky blue: #07F;
dark sky blue:       #06F;
----------*/
/*----------common----------*/
*{
	box-sizing:border-box;
	padding:0;
	margin:0;
}
body{
	font-family:Arial, "Microsoft Yahei", sans-serif;
	font-size:14px;
	line-height:28px;
	color:#666;
	background-color:#FFF;
	min-width:1200px;
}
li{
	list-style:none
}
a{
	color:#666;
	text-decoration:none;
	transition:all ease 0.2s;
}
a:hover{
	color:#06F;
	cursor:pointer;
}
img, video{
	max-width:100%;
	max-height:100%;
	display:block;
	margin:0 auto; 
}
.clear{
	clear:both;
	overflow:hidden;
}
.container{
	width:1200px;
	margin:0 auto;
}
.height5{
	height:5px;
}
.height15{
	height:15px;
}
.height20{
	height:20px;
}
.height5, height15, height20{
	width:100%;
	clear:both;
}
.baidumap *{
	box-sizing:content-box;
}
.baidumap img{
	max-width:none;
	max-height:none;
}
/*----------index----------*/
/*top*/
.top{
	border-bottom:1px solid #E2E2E2;
}
.top .inner{
	background-color:#F0F0F0;
    background-image:linear-gradient(to bottom, #FFF 0%, #F0F0F0 100%); 
	height:39px;
	line-height:38px;
	border-bottom:1px solid #FFF;
}
.welcome{
	float:left;
}
.add-favourite{
	float:right;
}
.add-favourite ul li{
	float:left;
}
.add-favourite ul li:after{
	content:"|";
	display:inline-block;
	margin:0 10px;
}
.add-favourite ul li:last-child:after{
	content:"";
	margin:0;
}
/*header*/
.header{
	height:120px;
}
.header .logo{
	width:600px;
	float:left;
}
.header .tel{
	width:600px;
	float:right;
	padding-top:30px;
	padding-left:350px;
	line-height:14px;
}
.header .tel img{
	float:left;
	margin-right:20px;
}
.header .tel span{
	font-size:18px;
	font-weight:bold;
	color:#07F;
	line-height:28px;
}
/*navgation*/
.nav{
	background-color:#07F;
    background-image:linear-gradient(to bottom, #39F 0%, #06F 70%, #07F 100%); 
	height:45px;
	border-bottom:1px solid #CCC;
	box-shadow:0 3px 5px #888;
}
.nav ul{
	width:96%;
	margin:0 2%;
}
.nav ul li{
	width:12.5%;
	float:left;
	text-align:center;
	background:url(../images/li-divider.jpg) right center no-repeat;
}
.nav ul li:last-child{
	background:none;
}
.nav ul li a{
	display:block;
	color:#FFF;
	font-size:16px;
	line-height:44px;
}
.nav ul li a:hover{
	background-color:#EEE;
    background-image:linear-gradient(to bottom, #EEE 0%, #FFF 20%, #E2E2E2 80%, #F4F4F4 100%); 
	color:#06F;
}
/*banner*/
.banner div{
	width:100%;
}
#flashs{
	position:relative;
	height:500px;
	overflow:hidden;
	z-index:1;
}
.bgitem{
	position:absolute;
}
.btn{
	position:absolute;
	z-index:101;
	bottom:20px;
	right:-80%;
}
.btn span{
	color:#FFF;
	background:#39F;
	border:1px solid #06F;
	cursor:pointer;
	display:inline-block;
	margin-left:8px;
	padding:0px 8px;
}
.btn span.cur{
	background:#06F;
	color:#FFF;
}
/*search*/
.search{
	height:49px;
	border-bottom:1px solid #CCC;
	box-shadow:0 3px 5px #888;
	line-height:48px;
}
.keywords{
	float:left;
}
.keywords a{
	display:inline-block;
	padding:0 10px;
}
.keywords span{
	display:inline-block;
	margin-right:10px;
	font-weight:bold;
}
.search-input{
	float:right;
}
.search-keyword{
	width:200px;
	outline:none;
	height:24px;
	background:#FFF;
	line-height:24px;
	font-family:Arial, "Microsoft Yahei", sans-serif;
	display:block;
	float:left;
	margin-top:12px;
	color:#666;
}
.search-option{
	display:none;
}
.search-submit{
	display:block;
	float:left;
	clear:right;
	width:28px;
	height:24px;
	margin-top:12px;
	border:none;
	background:url(../images/search.gif) center no-repeat;
	cursor:pointer;
	transition:all ease 0.2s;
}
.search-submit:hover{
	background:url(../images/searchon.gif) center no-repeat;
}
/*product-exhibition*/
.left-nav{
	width:220px;
	float:left;
	margin-right:20px;
}
.left-nav a:hover{
	text-decoration:underline;
}
.nav-title{
	height:50px;
	width:100%;
	line-height:50px;
	background-color:#07F;
    background-image:linear-gradient(to bottom, #39F 0%, #06F 70%, #07F 100%); 
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.product-classify{
	border-left:2px solid #07F;
	border-right:2px solid #07F;
	border-bottom:2px solid #07F;
	padding:18px;
}
.class-title{
	background-color:#07F;
    background-image:linear-gradient(to bottom, #06F 0%, #07F 100%); 
	color:#FFF;
	text-align:center;
	line-height:32px;
}
.classification{
	padding-top:10px;
}
.classification ul li{
	background:url(../images/arrow.gif) center left no-repeat;
	margin:0 10px;
	padding-left:15px;
	line-height:32px;
}
.right-product{
	width:960px;
	float:right;
}
.right-title{
	background:url(../images/titlebanner.jpg) center left no-repeat;
	height:36px;
	line-height:36px;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	padding-left:36px;
}
.right-title span{
	display:block;
	float:right;
	font-size:14px;
	font-weight:normal;
	padding-right:10px;
}
.product-table{
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:14px 0 0 14px;
}
.product-table ul li{
	width:222px;
	margin-right:14px;
	margin-bottom:18px;
	float:left;
}
.product-table ul li p{
	text-align:center;
}
.protable{
	border:1px solid #CCC;
	padding:2px;
}
.protable:hover{
	border:1px solid #06F;
}
/*promotion*/
.promotion{
	background:#F0F0F0 url(../images/promotion.jpg) center top no-repeat;
	height:732px;
	color:#444;
}
.promotion-title{
	padding:40px 160px;
}
.promotion-title h1{
	float:left;
	font-size:30px;
	line-height:36px;
	clear:both;
}
.promotion-title h2{
	float:right;
	font-size:40px;
	line-height:48px;
	clear:both;
}
.promotion-title span{
	color:#06F;
}
.promotion-intro{
	padding-left:680px;
	padding-top:50px;
	padding-right:150px;
}
.promotion-intro h3{
	font-size:28px;
	color:#06F;
}
.promotion-intro h4{
	font-size:18px;
	font-weight:normal;
	line-height:30px;
	padding-top:10px;
}
.title span a, .right-title span a{
	color:#FFF;
}
/*sale*/
.sale{
	padding-top:20px;
	color:#444;
}
.sale-part1{
	background:url(../images/salebg1.jpg) center top no-repeat;
	height:856px;
}
.sale-part1 .title{
	height:80px;
	padding-top:52px;
	text-align:center;
	font-size:26px;
	font-weight:bold;
}
.part1-left{
	padding-right:600px;
	padding-left:80px;
	padding-top:80px;
	height:400px;
}
.number{
	font-size:60px;
	font-weight:bold;
	color:#CCC;
	float:left;
	line-height:60px;
	width:70px;
}
.content{
	float:left;
	width:450px;
}
.content .engintro{
	font-size:20px;
	color:#999;
	text-align:left;
}
.content .chnintro{
	color:#06F;
	text-align:left;
	font-size:22px;
	font-weight:bold;  
}
.content .title-shadow{
	height:30px;
	background:url(../images/dividert.gif) center repeat-x;
	width:450px;
}
.content h5{
	background:url(../images/star.gif) 4px 8px no-repeat;
	font-weight:normal;
	font-size:15px;
	padding:4px 0 0 28px;
}
.part2-right{
	padding-left:600px;
	padding-right:80px;
	padding-top:80px;
	height:400px;
}
.sale-part2{
	background:url(../images/salebg2.jpg) center top no-repeat;
	height:740px;
}
.sale-part2 .part1-left{
	height:360px;
}
/*adbanner*/
.adbanner{
	background:#0A78E7 url(../images/bj-1.jpg) center top no-repeat;
	height:187px;
	margin-bottom:20px;
	box-shadow:0px 3px 5px #888;
}
/*about us*/
.about-us .title{
	background:url(../images/titlebanner.jpg) center left no-repeat;
	height:36px;
	line-height:36px;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	padding-left:36px;
}
.about-us .title span{
	display:block;
	float:right;
	font-size:14px;
	font-weight:normal;
	padding-right:10px;
	clear:right;
}
.about-intro{
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:20px;
}
.left-img{
	float:left;
	width:320px;
}
.left-img{
	border:1px solid #CCC;
	padding:2px;
}
.text-right{
	float:left;
	width:818px;
	margin-left:20px;
	text-indent:2em;
}
.select-option{
	margin-top:20px;
	border-bottom:2px solid #06F;
}
.option-left{
	float:left;
}
.option-left a{
	display:inline-block;
	background-color:#EEE;
    background-image:linear-gradient(to bottom, #DDD 0%, #CCC 80%, #D8D8D8 100%); 
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	padding:0 30px;
	margin-right:10px;
	color:#222;
	height:38px;
}
.option-left .current{
	color:#FFF;
	background-color:#07F;
    background-image:linear-gradient(to bottom, #39F 0%, #06F 70%, #07F 100%); 
}
.option-right{
	float:right;
	height:34px;
	line-height:36px;
	padding-right:10px;
}
#pic_chks0 ul li, #pic_chks1 ul li{
	float:left;
	width:18%;
	margin:2% 1% 0;
	overflow:hidden;
}
/*news*/
.news .container{
	padding:20px;
	border:1px solid #CCC;
}
.common-problem{
	width:380px;
	float:left;
	margin-right:38px;
}
.newslist{
	overflow:hidden;
	height:480px;
}
.common-problem .class-name{
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	color:#06F;
	border-bottom:2px solid #06F;
	background:url(../images/news.gif) left center no-repeat;
	padding-left:24px;
	height:40px;
}
.class-name span{
	display:block;
	float:right;
	font-size:14px;
	font-weight:normal;
	padding-right:10px;
	clear:right;
	color:#222;
}
.common-problem ul li{
	padding:15px;
	border-bottom:1px dashed #CCC;
}
.common-problem ul li h6{
	font-size:14px;
	color:#06F;
	padding-left:28px;
	background:url(../images/question.gif) left center no-repeat;
	line-height:32px;
}
.common-problem ul li p{
	padding-left:28px;
	background:url(../images/answer.gif) 0 4px no-repeat;
	height:56px;
	overflow:hidden;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.company-news{
	width:740px;
	float:right;
}
.news-option{
	border-bottom:2px solid #06F;
}
.newimg ul{
	border-bottom:1px #CCC dashed;
	margin-bottom:20px;
}
.newimg ul li{
	width:30.33333333%;
	float:left;
	margin:3% 1.5% 3%;
}
.newstitle ul li{
	width:46%;
	float:left;
	margin:0 2%;
	line-height:40px;
	background:url(../images/arrow.gif) left center no-repeat;
	padding-left:20px;
	height:40px;
}
/*friend link*/
.friend-link .container{
	background-color:#EEE;
    background-image:linear-gradient(to bottom, #EEE 0%, #FFF 20%, #E2E2E2 80%, #F4F4F4 100%); 
	line-height:20px;
	border:1px solid #CCC;
	padding:10px 20px;
}
.friend-link ul li{
	width:12.5%;
	float:left;
	text-align:center;
	color:#222;
}
.friend-link ul li:first-child{
	font-weight:bold;
	border-right:1px solid #222;
	width:10%;
}
/*copyright*/
.copyright{
	padding:15px 0;
	background:#0A69EC url(../images/footerbg.jpg) center no-repeat;
	color:#FFF; 
	text-align:center;
}
/*----------single page----------*/
/*banner*/
.danyebanner{
	background:url(../images/danyebanner.jpg) center no-repeat;
	height:280px;
	z-index:-1;
	position:relative;
}
/*content*/
.danye-content .nav-title{
	height:44px;
	width:100%;
	line-height:44px;
	background-color:#07F;
    background-image:linear-gradient(to bottom, #39F 0%, #06F 70%, #07F 100%); 
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}
.danye-classify{
	border-left:2px solid #07F;
	border-right:2px solid #07F;
	border-bottom:2px solid #07F;
	padding:15px 20px;
}
.danyecontent ul li{
	background:url(../images/arrow.gif) center left no-repeat;
	margin:0 10px;
	padding-left:15px;
	line-height:32px;
}
.contact-left{
	border-left:2px solid #07F;
	border-right:2px solid #07F;
	border-bottom:2px solid #07F;
	padding:10px;
}
.innernav{
	line-height:42px;
	height:44px;
	border:1px solid #CCC;
	padding-left:30px;
	background:url(../images/innernav.gif) 8px center no-repeat;
}
.main{
	border:1px solid #CCC;
	padding:10px;
}
.newlist{
	min-height:554px;
	padding-top:10px;
}
.article-title{
	font-size:18px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px dashed #CCC;
	line-height:40px;
}
.article-content{
	padding:10px;
	border-bottom:1px dashed #CCC;
	margin-bottom:10px;
	min-height:475px;
}
.article-content p{
	text-indent:2em;
}
.author{
	float:left;
	padding-left:10px;
}
.hits{
	float:right;
	padding-right:10px;
}
/*----------news----------*/
/*banner*/
.newsbanner{
	background:url(../images/newsbanner.jpg) center no-repeat;
	height:280px;
	z-index:-1;
	position:relative;
}
/*content*/
.article-info{
	text-align:center;
}
.article-info span{
	display:inline-block;
	padding:0 10px;
}
.fontsize-changing a:focus{
	font-weight:bold;
}
.pagebottom dd{
	padding:0 20px;
}
/*class*/
.news-list{
	border-bottom:1px dashed #CCC;
	margin-bottom:10px;
}
.news-title{
	clear:both;
	line-height:32px;
	padding-right:16px;
}
.news-title b{
	font-size:16px;
}
.news-title b:before{
	content:"·";
	width:16px;
	text-align:center;
	display:inline-block;
}
.news-title span{
	display:block;
	float:right;
}
.news-intro{
	margin-bottom:10px;
	padding:0 16px;
	overflow:hidden;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
/*----------product----------*/
.product-img{
	width: 100%;
	float: left;
	margin-right: 4%;
	margin-top: 20px;
}
.product-img img{
	border:1px solid #CCC;
	padding:2px;
}
.product-info{
	width:100%;
	float:left;
	margin-top:20px;
	min-height:848px;
}
.product-info div{
	padding:0px 0;
}
/*class*/
.producttable{
	min-height:950px;
}
.producttable ul li{
	width:23%;
	margin:2% 1%;
	float:left;
}
.producttable ul li p{
	text-align:center;
}
.pages{
	text-align:center;
	line-height:46px;
	clear:both;
}
/*----------equipment----------*/
.maine{
	border:1px solid #CCC;
	padding:10px;
}
.maine ul li{
	width:23%;
	margin:1%;
	float:left;
}
.equip{
	min-height:564px;
}
